<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [crime\_money](./bitburner.multipliers.crime_money.md)

## Multipliers.crime\_money property

Multiplier to amount of money gained from crimes

**Signature:**

```typescript
crime_money: number;
```
